Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 Jan 2023 16:32:20 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Dear Centerpoint team,

I have a request regarding my order number 1712540886 placed for click and collect.

I have placed many orders in the past and have always appreciated fast service. I placed an order on Sunday and I need the items by tomorrow. Is it possible in any way to expedite the process so I can collect it before tomorrow?

I'm sorry for this inconvenience, but I'd really appreciate if you could make this happen.

Thank you,

Aliza https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5649373